#!/bin/sh

set -e

cp -r test_settings.py test_app ${AUTOPKGTEST_TMP}
cd ${AUTOPKGTEST_TMP}
for p in $(py3versions -s); do
    PYTHONPATH=. DJANGO_SETTINGS_MODULE=test_settings $p /usr/bin/django-admin test waffle
done
